/*
  But : Ecercice 1 
   Auteur : Paulo Venancio
   Date :   17.05.2021 / V1.0 
*/
body {
  background-color: rgb(146, 146, 146);
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

#testez {
  color: rgb(0, 89, 255);
}
